{{#events}}
  <li class="timeline-item">
    {{#infoLink}}
      <a class="timeline-item-title" href="{{.}}">{{ title }}</a>
    {{/infoLink}}
    {{^infoLink}}
      <div class="timeline-item-title">{{ title }}</div>
    {{/infoLink}}
    <p class="timeline-date">{{date}}</p>
  </li>
{{/events}}
